
/* ****************** 1칸 레이아웃  ****************** */

.layout_322252_ {clear:both; min-width:320px; max-width:1600px; margin:0 auto;}
.layout_322252_ > div:after {content:''; display:block; clear:both;}
.layout_322252_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_322252_ {min-width:1600px;}
}

/* ****************** 표 2.0  ****************** */

  @font-face {
    font-family: 'NanumSquareRound';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_two@1.0/NanumSquareRound.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
  
.table_322248_ {font-family: 'NanumSquareRound'; width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_322248_ * {box-sizing:border-box; word-break:keep-all;}
.table_322248_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_322248_ td {height:50px; padding:10px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 1칸 레이아웃  ****************** */

.layout_322247_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_322247_ > div:after {content:''; display:block; clear:both;}
.layout_322247_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_322247_ {min-width:1000px;}
}

/* ****************** 표 2.0  ****************** */

  @font-face {
    font-family: 'NanumSquareRound';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_two@1.0/NanumSquareRound.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
  
.table_321881_ {font-family: 'NanumSquareRound'; width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_321881_ * {box-sizing:border-box; word-break:keep-all;}
.table_321881_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_321881_ td {height:50px; padding:10px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 1칸 레이아웃  ****************** */

.layout_321872_ {clear:both; min-width:320px; max-width:1600px; margin:0 auto;}
.layout_321872_ > div:after {content:''; display:block; clear:both;}
.layout_321872_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_321872_ {min-width:1600px;}
}

/* ****************** 공백  ****************** */

.empty_line_321887_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_321887_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_321887_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_321873_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_321873_ * {box-sizing:border-box;}
.img_321873_ a {display:block; text-decoration:none;}
.img_321873_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_321874_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_321874_ * {box-sizing:border-box;}
.img_321874_ a {display:block; text-decoration:none;}
.img_321874_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_321875_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_321875_ * {box-sizing:border-box;}
.img_321875_ a {display:block; text-decoration:none;}
.img_321875_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_321876_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_321876_ * {box-sizing:border-box;}
.img_321876_ a {display:block; text-decoration:none;}
.img_321876_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_321877_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_321877_ * {box-sizing:border-box;}
.img_321877_ a {display:block; text-decoration:none;}
.img_321877_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_321878_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_321878_ * {box-sizing:border-box;}
.img_321878_ a {display:block; text-decoration:none;}
.img_321878_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_321879_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_321879_ * {box-sizing:border-box;}
.img_321879_ a {display:block; text-decoration:none;}
.img_321879_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_321880_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_321880_ * {box-sizing:border-box;}
.img_321880_ a {display:block; text-decoration:none;}
.img_321880_ img {max-width:100%; vertical-align:top;}
